GIT-VERIFY-TAG(1)

NAME
git-verify-tag - Check the GPG signature of tags

SYNOPSIS

git verify-tag <tag>...

DESCRIPTION

Validates the gpg signature created by git tag.

OPTIONS

-v, --verbose
    Print the contents of the tag object before validating it.

<tag>...
    SHA1 identifiers of git tag objects.

GIT

Part of the git(1) suite